/* You can add global styles to this file, and also import other style files */

html,
body {
  height: 100%;
}
body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}

.flex {
  display: flex;
}

.column {
  flex-direction: column;
}

.fill {
  flex: 1;
}

.between-stretch {
  justify-content: space-between;
  align-items: stretch;
}

.between-center {
  justify-content: space-between;
  align-items: center;
}
.between-end {
  justify-content: space-between;
  align-items: flex-end;
}

.center-center {
  justify-content: center;
  align-items: center;
}

@media (max-width: 959px) {
  .movil-none {
    display: none !important;
  }
  .movil {
    display: initial !important;
  }
}

@media (min-width: 959px) {
  .movil {
    display: none !important;
  }
}

.succes-snackbar {
  background-color: #a8b5ff;
  color: black;
}
